
[Base]
Name        	37mm_pzgr_AP

[Properties]
AiAmmoType  	APHE
TraceMesh   	Effects\Tracers\020_075mm_Red\mono.sim
Kalibr      	0.037
Massa       	0.68
SolidPower  	290
SolidPowerRadius	3
//SplashPower 	59
//SplashRadius	0.2
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	PierceEffects_020-039mm
ExplosionSounds 	PierceEffects_020-039mm
RicochetEffects	RicochetEffects_011_039mm
RicochetSounds       RicochetEffects_020-039mm